﻿@font-face {
    font-family: 'Roboto-Regular';
    src: url('../Fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('../Fonts/Roboto-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../Fonts/Roboto-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'AkkuratBold';
    src: url('../FontsMNG/Akkurat-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'AkkuratMono';
    src: url('../FontsMNG/Akkurat-Mono.ttf') format('truetype');
}

@font-face {
    font-family: 'AkkuratMonospaced';
    src: url('../FontsMNG/Akkurat-Monospaced.ttf') format('truetype');
}

@font-face {
    font-family: 'AkkuratRegular';
    src: url('../FontsMNG/Akkurat-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'AkkuratLightProRegular';
    src: url('../FontsMNG/AkkuratLightPro Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'AkkuratProBold';
    src: url('../FontsMNG/AkkuratPro Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'AkkuratProRegular';
    src: url('../FontsMNG/AkkuratPro Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaArabicARLT';
    src: url('../FontsMNG/GretaArabicARLT.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaArabicARLTBlack';
    src: url('../FontsMNG/GretaArabicARLTBlack.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaArabicARLTBold';
    src: url('../FontsMNG/GretaArabicARLTBold.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaArabicARLTExtraLight';
    src: url('../FontsMNG/GretaArabicARLTExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaArabicARLTHairline';
    src: url('../FontsMNG/GretaArabicARLTHairline.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaArabicARLTHeavy';
    src: url('../FontsMNG/GretaArabicARLTHeavy.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaArabicARLTLight';
    src: url('../FontsMNG/GretaArabicARLTLight.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaArabicARLTMedium';
    src: url('../FontsMNG/GretaArabicARLTMedium.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaArabicARLTSemiBold';
    src: url('../FontsMNG/GretaArabicARLTSemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaArabicARLTThin';
    src: url('../FontsMNG/GretaArabicARLTThin.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProBld';
    src: url('../FontsMNG/GretaSansCndPro-Bld.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProBldIta';
    src: url('../FontsMNG/GretaSansCndPro-BldIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProBlk';
    src: url('../FontsMNG/GretaSansCndPro-Blk.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProBlkIta';
    src: url('../FontsMNG/GretaSansCndPro-BlkIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProExLt';
    src: url('../FontsMNG/GretaSansCndPro-ExLt.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProExLtIta';
    src: url('../FontsMNG/GretaSansCndPro-ExLtIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProHair';
    src: url('../FontsMNG/GretaSansCndPro-Hair.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProHairIta';
    src: url('../FontsMNG/GretaSansCndPro-HairIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProHea';
    src: url('../FontsMNG/GretaSansCndPro-Hea.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProHeaIta';
    src: url('../FontsMNG/GretaSansCndPro-HeaIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProHeaIta';
    src: url('../FontsMNG/GretaSansCndPro-HeaIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProLt';
    src: url('../FontsMNG/GretaSansCndPro-Lt.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProLtIta';
    src: url('../FontsMNG/GretaSansCndPro-LtIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProMed';
    src: url('../FontsMNG/GretaSansCndPro-Med.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProMedIta';
    src: url('../FontsMNG/GretaSansCndPro-MedIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProReg';
    src: url('../FontsMNG/GretaSansCndPro-Reg.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProRegIta';
    src: url('../FontsMNG/GretaSansCndPro-RegIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProSmBld';
    src: url('../FontsMNG/GretaSansCndPro-SmBld.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProSmBldIta';
    src: url('../FontsMNG/GretaSansCndPro-SmBldIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProThin';
    src: url('../FontsMNG/GretaSansCndPro-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansCndProThinIta';
    src: url('../FontsMNG/GretaSansCndPro-ThinIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProBld';
    src: url('../FontsMNG/GretaSansComPro-Bld.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProBldIta';
    src: url('../FontsMNG/GretaSansComPro-BldIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProExLt';
    src: url('../FontsMNG/GretaSansComPro-ExLt.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProExLtIta';
    src: url('../FontsMNG/GretaSansComPro-ExLtIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProHair';
    src: url('../FontsMNG/GretaSansComPro-Hair.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProHairIta';
    src: url('../FontsMNG/GretaSansComPro-HairIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProHea';
    src: url('../FontsMNG/GretaSansComPro-Hea.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProHeaIta';
    src: url('../FontsMNG/GretaSansComPro-HeaIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProLt';
    src: url('../FontsMNG/GretaSansComPro-Lt.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProLtIta';
    src: url('../FontsMNG/GretaSansComPro-LtIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProMed';
    src: url('../FontsMNG/GretaSansComPro-Med.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProMedIta';
    src: url('../FontsMNG/GretaSansComPro-MedIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProReg';
    src: url('../FontsMNG/GretaSansComPro-Reg.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProRegIta';
    src: url('../FontsMNG/GretaSansComPro-RegIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProSmBld';
    src: url('../FontsMNG/GretaSansComPro-SmBld.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProSmBldIta';
    src: url('../FontsMNG/GretaSansComPro-SmBldIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProThin';
    src: url('../FontsMNG/GretaSansComPro-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansComProThinIta';
    src: url('../FontsMNG/GretaSansComPro-ThinIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProBld';
    src: url('../FontsMNG/GretaSansExtPro-Bld.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProBldIta';
    src: url('../FontsMNG/GretaSansExtPro-BldIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProBlk';
    src: url('../FontsMNG/GretaSansExtPro-Blk.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProBlkIta';
    src: url('../FontsMNG/GretaSansExtPro-BlkIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProExLt';
    src: url('../FontsMNG/GretaSansExtPro-ExLt.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProExLtIta';
    src: url('../FontsMNG/GretaSansExtPro-ExLtIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProHair';
    src: url('../FontsMNG/GretaSansExtPro-Hair.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProHairIta';
    src: url('../FontsMNG/GretaSansExtPro-HairIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProHea';
    src: url('../FontsMNG/GretaSansExtPro-Hea.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProHeaIta';
    src: url('../FontsMNG/GretaSansExtPro-HeaIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProLt';
    src: url('../FontsMNG/GretaSansExtPro-Lt.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProLtIta';
    src: url('../FontsMNG/GretaSansExtPro-LtIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProMed';
    src: url('../FontsMNG/GretaSansExtPro-Med.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProMedIta';
    src: url('../FontsMNG/GretaSansExtPro-MedIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProReg';
    src: url('../FontsMNG/GretaSansExtPro-Reg.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProRegIta';
    src: url('../FontsMNG/GretaSansExtPro-RegIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProSmBld';
    src: url('../FontsMNG/GretaSansExtPro-SmBld.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProSmBldIta';
    src: url('../FontsMNG/GretaSansExtPro-SmBldIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProSup';
    src: url('../FontsMNG/GretaSansExtPro-Sup.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProSupIta';
    src: url('../FontsMNG/GretaSansExtPro-SupIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProThin';
    src: url('../FontsMNG/GretaSansExtPro-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansExtProThinIta';
    src: url('../FontsMNG/GretaSansExtPro-ThinIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProBold';
    src: url('../FontsMNG/GretaSansPro-Bld.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProBldIta';
    src: url('../FontsMNG/GretaSansPro-BldIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProBlk';
    src: url('../FontsMNG/GretaSansPro-Blk.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProBlkIta';
    src: url('../FontsMNG/GretaSansPro-BlkIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProExLt';
    src: url('../FontsMNG/GretaSansPro-ExLt.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProExLtIta';
    src: url('../FontsMNG/GretaSansPro-ExLtIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProHair';
    src: url('../FontsMNG/GretaSansPro-Hair.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProHairIta';
    src: url('../FontsMNG/GretaSansPro-HairIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProHea';
    src: url('../FontsMNG/GretaSansPro-Hea.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProHeaIta';
    src: url('../FontsMNG/GretaSansPro-HeaIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProLt';
    src: url('../FontsMNG/GretaSansPro-Lt.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProLtIta';
    src: url('../FontsMNG/GretaSansPro-LtIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProMed';
    src: url('../FontsMNG/GretaSansPro-Med.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProMedIta';
    src: url('../FontsMNG/GretaSansPro-MedIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansPro';
    src: url('../FontsMNG/GretaSansPro-Reg.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProRegIta';
    src: url('../FontsMNG/GretaSansPro-RegIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProSmBld';
    src: url('../FontsMNG/GretaSansPro-SmBld.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProSmBldIta';
    src: url('../FontsMNG/GretaSansPro-SmBldIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProThin';
    src: url('../FontsMNG/GretaSansPro-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'GretaSansProThinIta';
    src: url('../FontsMNG/GretaSansPro-ThinIta.ttf') format('truetype');
}

@font-face {
    font-family: 'GTWalsheimProBoldOblique';
    src: url('../FontsMNG/GT-Walsheim-Pro-Bold-Oblique.ttf') format('truetype');
}

@font-face {
    font-family: 'GTWalsheimProBold';
    src: url('../FontsMNG/GT-Walsheim-Pro-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'GTWalsheimProLightOblique';
    src: url('../FontsMNG/GT-Walsheim-Pro-Light-Oblique.ttf') format('truetype');
}

@font-face {
    font-family: 'GTWalsheimProLight';
    src: url('../FontsMNG/GT-Walsheim-Pro-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'GTWalsheimProMediumOblique';
    src: url('../FontsMNG/GT-Walsheim-Pro-Medium-Oblique.ttf') format('truetype');
}

@font-face {
    font-family: 'GTWalsheimProMedium';
    src: url('../FontsMNG/GT-Walsheim-Pro-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'GTWalsheimProRegularOblique';
    src: url('../FontsMNG/GT-Walsheim-Pro-Regular-Oblique.ttf') format('truetype');
}

@font-face {
    font-family: 'GTWalsheimProRegular';
    src: url('../FontsMNG/GT-Walsheim-Pro-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'KnockoutMedium';
    src: url('../FontsMNG/Knockout-Medium.ttf') format('truetype');
}

html {
    height: 100%;
}

    html body {
        font-family: Roboto-Regular;
        font-size: 15px;
        font-weight: 400;
        color: #333;
        height: 100%;
    }

        html body .rounded-0 {
            border-radius: 1px !important;
        }

        html body .form-control,
        html body .form-control:active,
        html body .form-control:focus {
            font-size: 15px;
        }

        html body a,
        html body a:active,
        html body a:focus {
            color: #333;
            text-decoration: none;
        }

            html body a:hover {
                color: #46a3d5;
            }

        html body .btn-primary,
        html body .btn-primary:active,
        html body .btn-primary:focus {
            background-color: #46a3d5;
            border-color: #46a3d5;
            min-width: 100px;
            font-size: 15px;
        }

            html body .btn-primary:hover {
                background-color: #2487bd;
                border-color: #2487bd;
            }

        html body .btn-secondary,
        html body .btn-secondary:active,
        html body .btn-secondary:focus {
            background-color: #666;
            border-color: #666;
            min-width: 100px;
            font-size: 15px;
        }

            html body .btn-secondary:hover {
                background-color: #444;
                border-color: #444;
            }

        html body .btn-danger,
        html body .btn-danger:active,
        html body .btn-danger:focus {
            min-width: 100px;
            font-size: 15px;
        }

        html body .invalid-feedback {
            display: block;
        }

        html body label {
            font-family: Roboto-Bold;
        }

        html body .custom-file-input-css {
            width: 175px;
            height: 40px;
            display: block;
            outline: none !important;
            box-shadow: none !important;
        }

            html body .custom-file-input-css::-webkit-file-upload-button {
                visibility: hidden;
            }

            html body .custom-file-input-css::before {
                content: 'Fotoğraf Seç / Ekle';
                border: 0 none;
                border-radius: 0px;
                font-size: 15px;
                font-weight: 400;
                padding: 8px;
                box-shadow: none;
                background-color: #666;
                color: #fff;
                width: 100%;
                display: inline-block;
                text-align: center;
                position: relative;
                cursor: pointer;
            }

        html body .custom-file-input-css-en::before {
            content: 'Select / Add Photo';
        }

        html body .custom-file-input-css:hover::before {
            border-color: black;
        }

        html body .custom-file-input-css:active::before {
            background: -webkit-linear-gradient(top, #e7e7e7, #f7f7f7);
        }

        html body .custom-file-input-pdf-css {
            width: 175px;
            height: 40px;
            display: block;
            outline: none !important;
            box-shadow: none !important;
        }

            html body .custom-file-input-pdf-css::-webkit-file-upload-button {
                visibility: hidden;
            }

            html body .custom-file-input-pdf-css::before {
                content: 'Pdf Seç / Ekle';
                border: 0 none;
                border-radius: 0px;
                font-size: 15px;
                font-weight: 400;
                padding: 8px;
                box-shadow: none;
                background-color: #666;
                color: #fff;
                width: 100%;
                display: inline-block;
                text-align: center;
                position: relative;
                cursor: pointer;
            }

        html body .custom-file-input-pdf-css-en::before {
            content: 'Select / Add Pdf';
        }

        html body .custom-file-input-pdf-css:hover::before {
            border-color: black;
        }

        html body .custom-file-input-pdf-css:active::before {
            background: -webkit-linear-gradient(top, #e7e7e7, #f7f7f7);
        }

        html body #image-list .image,
        html body #front-image-list .image,
        html body #back-image-list .image,
        html body #front-pdf-list .image,
        html body #back-pdf-list .image {
            background-position: center center;
            background-repeat: no-repeat;
            background-size: contain;
            height: 175px;
            margin-top: 10px;
            background-color: #333;
            border: 1px solid #333;
            border-radius: 0px;
            position: relative;
        }

            html body #image-list .image .fa,
            html body #front-image-list .image .fa,
            html body #back-image-list .image .fa,
            html body #front-pdf-list .image .fa,
            html body #back-pdf-list .image .fa {
                position: absolute;
                display: block;
                width: 30px;
                height: 30px;
                line-height: 29px;
                background-color: #666;
                color: #fff;
                text-align: center;
                right: 0px;
                top: 0px;
                border-radius: 0px;
                cursor: pointer;
                z-index: 2;
            }

        html body .loading {
            position: absolute;
            display: block;
            left: 0px;
            right: 0px;
            top: 0px;
            bottom: 0px;
            background-position: center center;
            background-size: initial;
            background-repeat: no-repeat;
            background-image: url('/Images/loading.gif');
            background-color: rgba(255, 255, 255, 0.75);
            z-index: 100;
        }

        html body #front-pdf-list .image,
        html body #back-pdf-list .image {
            background-size: contain;
        }

        html body .td-text {
            padding: 15px 8px;
        }

        html body .td-status {
            width: 150px;
        }

        html body .td-manage {
            width: 150px;
        }

        html body .th-detail {
            width: 175px;
        }

        html body .td-button {
            width: 150px;
        }

            html body .td-button .btn,
            html body .td-button .btn:active,
            html body .td-button .btn:focus,
            html body .td-button .btn:hover {
                min-width: auto !important;
            }

        html body .badge {
            height: 37px;
            padding: 11px 0px;
            font-size: 15px;
            font-weight: 400;
        }

        html body .pagination > li:first-child > a,
        html body .pagination > li:first-child > span,
        html body .pagination > li:last-child > a,
        html body .pagination > li:last-child > span {
            border-radius: 0px;
        }

        html body .pagination > .active > a,
        html body .pagination > .active > span,
        html body .pagination > .active > a:hover,
        html body .pagination > .active > span:hover,
        html body .pagination > .active > a:focus,
        html body .pagination > .active > span:focus {
            background-color: #46a3d5;
            border-color: #46a3d5;
        }

        html body .row-list {
            height: auto !important;
        }

            html body .row-list a .box,
            html body .row-list a:active .box,
            html body .row-list a:focus .box {
                background-color: #f7f7f7;
                border: 1px solid #ddd;
                position: relative;
                margin-bottom: 22px;
            }

                html body .row-list a .box .image,
                html body .row-list a:active .box .image,
                html body .row-list a:focus .box .image {
                    width: 100%;
                    height: 290px;
                    background-position: top center;
                    background-repeat: no-repeat;
                    background-size: contain;
                    position: relative;
                    background-color: #fff;
                }

                    html body .row-list a .box .image h5,
                    html body .row-list a:active .box .image h5,
                    html body .row-list a:focus .box .image h5 {
                        text-align: center;
                        position: absolute;
                        bottom: 0px;
                        left: 0px;
                        right: 0px;
                        background-color: #46a3d5;
                        color: #fff;
                        margin: 0px;
                        padding: 5px 15px;
                        font-size: 15px;
                        min-height: 100px;
                    }

                html body .row-list a .box .detail,
                html body .row-list a:active .box .detail,
                html body .row-list a:focus .box .detail {
                    min-height: 150px;
                }

                    html body .row-list a .box .detail p,
                    html body .row-list a:active .box .detail p,
                    html body .row-list a:focus .box .detail p {
                        border-bottom: 1px solid #ddd;
                        margin: 5px 10px;
                    }

                        html body .row-list a .box .detail p:last-child,
                        html body .row-list a:active .box .detail p:last-child,
                        html body .row-list a:focus .box .detail p:last-child {
                            border-bottom: 0px none;
                        }

            html body .row-list a:hover .box .image h5 {
                background-color: #2487bd;
            }

            html body .row-list a:hover .box .detail p {
                color: #333;
            }

        html body .detail-product {
            height: auto !important;
        }

            html body .detail-product .image {
                width: 100%;
                height: 500px;
                background-position: center center;
                background-repeat: no-repeat;
                background-size: contain;
                background-color: #fff;
                border: 1px solid #ddd;
            }

            html body .detail-product h3 {
                color: #46a3d5;
                font-size: 25px;
            }

            html body .detail-product .detail p {
                border-bottom: 1px solid #ddd;
                margin: 5px 0px;
            }

                html body .detail-product .detail p:last-child {
                    border-bottom: 0px none;
                }

        html body .header-top {
            position: fixed;
            top: 0px;
            left: 0px;
            right: 0px;
            z-index: 100;
            height: 65px;
            background-color: #f7f7f7 !important;
            background-image: linear-gradient(#f7f7f7, #e7e7e7);
            border-bottom: 1px solid #ddd;
        }

            html body .header-top .navbar {
                padding: 0px;
            }

                html body .header-top .navbar .navbar-brand {
                    padding: 0px 15px;
                }

                    html body .header-top .navbar .navbar-brand img {
                        max-width: 150px;
                    }

                html body .header-top .navbar .nav-link,
                html body .header-top .navbar .nav-link:active,
                html body .header-top .navbar .nav-link:focus {
                    background-color: #46a3d5;
                    border: 1px solid #e7e7e7;
                    color: #fff;
                    width: 40px;
                    text-align: center;
                    border-radius: 1px;
                    position: relative;
                }

                    html body .header-top .navbar .nav-link:hover {
                        background-color: #666;
                        color: #fff;
                    }

                    html body .header-top .navbar .nav-link span {
                        position: absolute;
                        left: -10px;
                        top: -10px;
                        background-color: rgb(255, 0, 0);
                        width: 20px;
                        height: 20px;
                        border-radius: 50%;
                        z-index: 2;
                        font-size: 14px;
                        line-height: 21px;
                        font-weight: bold;
                    }

                    html body .header-top .navbar .dropdown-toggle::after {
                        display: none;
                    }

        html body .content {
            height: 100%;
            padding-top: 65px;
        }

            html body .content .row {
                height: 100%;
            }

                html body .content .row .col-md-2 {
                    background-color: #f7f7f7 !important;
                }

                    html body .content .row .col-md-2 .left-sidebar {
                        margin-bottom: 55px;
                    }

                        html body .content .row .col-md-2 .left-sidebar .list-group-item {
                            background-image: linear-gradient(#f7f7f7, #e7e7e7);
                            border: 0px none;
                            border-bottom: 1px solid #ddd;
                        }

                            html body .content .row .col-md-2 .left-sidebar .list-group-item .fa {
                                width: 25px;
                                height: 25px;
                                line-height: 25px;
                                text-align: center;
                                font-size: 13px;
                                background-color: #46a3d5;
                                border: 1px solid #e7e7e7;
                                color: #fff;
                                border-radius: 1px;
                            }

                            html body .content .row .col-md-2 .left-sidebar .list-group-item.active {
                                background-color: #46a3d5;
                                background-image: none;
                                border-color: #46a3d5;
                            }

                                html body .content .row .col-md-2 .left-sidebar .list-group-item.active .fa {
                                    background-color: #666;
                                    color: #fff;
                                }

                        html body .content .row .col-md-2 .left-sidebar .collapse .list-group-item {
                            background-color: #e7e7e7;
                            background-image: none;
                        }

                html body .content .row .col-md-2-css {
                    background-color: transparent !important;
                }

                    html body .content .row .col-md-2-css .btn-secondary {
                        margin-top: 26px;
                    }

                html body .content .row .col-md-10 {
                    padding-bottom: 75px !important;
                }

            html body .content #image-list,
            html body .content #front-pdf-list,
            html body .content #back-pdf-list {
                height: auto;
            }

        html body .footer {
            position: fixed;
            bottom: 0px;
            left: 0px;
            right: 0px;
            z-index: 100;
            height: 55px;
            background-color: #f7f7f7;
            border-top: 1px solid #ddd;
            background-image: linear-gradient(#f7f7f7, #e7e7e7);
        }

        html body .design ::-webkit-scrollbar-track {
            border-radius: 0px;
            background-color: #f7f7f7;
        }

        html body .design ::-webkit-scrollbar {
            width: 12px;
            background-color: #f7f7f7;
        }

        html body .design ::-webkit-scrollbar-thumb {
            border-radius: 0px;
            background-color: #e7e7e7;
        }

        html body .design .btn-bars {
            z-index: 10000000;
            position: absolute;
            left: 0px;
            top: 0px;
            width: 50px;
            height: 50px;
            line-height: 50px;
            min-width: auto;
            text-align: center;
            padding: 0px;
        }

            html body .design .btn-bars .fa {
                font-size: 20px;
            }

        html body .design .design-content {
            background-image: url('/Images/designBg.png');
            background-position: center center;
            background-repeat: repeat;
            background-size: auto;
            position: fixed;
            left: 0px;
            right: 0px;
            top: 0px;
            bottom: 0px;
            z-index: 1;
            overflow: auto;
        }

        html body .design .canvas {
            position: relative;
            background-color: #fff;
            left: 50%;
            top: 50%;
        }

            html body .design .canvas .canvas-containers {
                position: absolute;
                z-index: 2;
            }

                html body .design .canvas .canvas-containers p {
                    margin: 0px;
                }

            html body .design .canvas .design-canvas {
                direction: ltr;
                width: 100%;
                height: 100%;
            }

        html body .design .offcanvas-backdrop {
            display: none;
        }

        html body .design .offcanvas-body {
            padding-top: 0px;
        }

            html body .design .offcanvas-body .design-input {
                background-color: #fff;
                overflow: auto;
                z-index: 2;
            }

                html body .design .offcanvas-body .design-input .nav-pills {
                    padding-left: 50px;
                }

                    html body .design .offcanvas-body .design-input .nav-pills .nav-link {
                        color: #333;
                        height: 50px;
                    }

                        html body .design .offcanvas-body .design-input .nav-pills .nav-link.active,
                        html body .design .offcanvas-body .design-input .nav-pills .nav-pills .show > .nav-link {
                            background-color: #46a3d5;
                            color: #fff;
                        }

                html body .design .offcanvas-body .design-input .tab-pane {
                    padding-top: 5px;
                }

    html .loginBody {
        background-color: #f7f7f7 !important;
        background-image: linear-gradient(#f7f7f7, #e7e7e7);
    }

        html .loginBody .login {
            width: 550px;
            margin: 0px auto;
            background-color: #fff;
            border: 1px solid #ddd;
            padding: 30px;
            position: relative;
            top: 50%;
            margin-top: -200px;
        }

            html .loginBody .login .logo {
                position: absolute;
                right: 30px;
                top: 23px;
                width: 175px;
            }

            html .loginBody .login p {
                background-color: #f7f7f7;
            }

iframe {
    width: 100%;
    height: 500px;
}

.row-title {
    height: auto !important;
}

    .row-title .col-md-3 {
        float: right;
    }

        .row-title .col-md-3 .btn {
            width: 48%;
            margin-left: 1%;
            margin-top: 20px;
        }

html body .content .row-search {
    height: auto !important;
    margin-bottom: 20px;
}

    html body .content .row-search .col-md-10 {
        padding-bottom: 0px !important;
    }

.arapca-input {
    unicode-bidi: bidi-override;
    direction: RTL;
}

video {
    width: 100%;
    height: 350px;
    border: 1px solid #ddd;
}

.price {
    color: #46a3d5;
    font-size: 35px;
    font-weight : 700;
    text-align: center;
    margin: 0px;
    margin-top: 15px;
}